/*
 * GLOBAL
 */

body {
	background: #656462 url('../images/structure/body/bg-main_cb-2.jpg') center top no-repeat;
  background-attachment: fixed;
  background-position: center top;
    color: #2e2e2e;
    font-size: 13px;
	font-family: "ff-meta-web-pro-n4","ff-meta-web-pro",arial,sans-serif;
	font-size: 13px;
	line-height: 18px;
}

img {
	max-width: 100%;
}

body.junior { 
	background-image: url('../images/structure/body/junior_cb-2.jpg');
}

body.wtow { 
	background-image: url('../images/structure/body/wtow_cb-2.jpg');
}

body.young-guns { 
	background-image: url('../images/structure/body/youngguns_cb-2.jpg');
}

body.cannon { 
	background-image: url('../images/structure/body/cannon_cb-2.jpg');
}

em, li em { font-style: italic; }

h1 {
	color: #2e2e2e;
	font-size: 34px;
	padding: 0 0 14px;
	margin-bottom: 18px;
	background: url('../images/structure/sprite_cb-2.png') no-repeat;
	background-position: 0 -1054px;
	font-weight: 500;
	line-height: normal;
	font-family: "agency-gothic-ct-cond-tt-n5","agency-gothic-ct-cond-tt",arial,sans-serif;
}

h2 {
	color: #2e2e2e;
	font-size: 34px;
	padding: 0 0 14px;
	margin-bottom: 18px;
	background: url('../images/structure/sprite_cb-2.png') no-repeat;
	background-position: 0 -1054px;
	font-weight: 500;
	line-height: normal;
	font-family: "agency-gothic-ct-cond-tt-n5","agency-gothic-ct-cond-tt",arial,sans-serif;
}

p {
	margin-top: 21px;
}

a {
	color: #363e4b;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #F00;
}

h1 a,
h2 a {
	font-weight: normal;
	color: #2e2e2e;
}

h1 a smaller,
h2 a smaller {
	font-size: 0.6em;
}

strong {
	font-weight: bold;
}

sup {
	font-size: 0.75em;
	vertical-align: super;
}


/*
 * [STRUCTURE] BANNER ADVERT
 */

#banner {
	position: relative;
	width: 100%;
	height: 90px;
	background-color: #FFF;
	text-indent: -9999px;
}

#banner a {
	position: relative;
	display: block;
	width: 970px;
	height: 90px;
	margin: 0 auto;
	background-image: url('http://alwaysaheadofthegame.com/images/header/advert.png?cb=2');
	background-repeat: no-repeat;
}


/*
 * [STRUCTURE] HEADER
 */

header {
	position: relative;
	z-index: 100;
	height: 150px;
	background: url('../images/structure/header/header_wrap_cb-2.png') 50% 0 repeat-x;
}

header .wrap {
	position: relative;
	z-index: 100;
	height: 100%;
	background: url('../images/structure/header/header_cb-2.png') 50% 0 no-repeat;
}

header .inner {
	position: relative;
	max-width: 1080px;
	margin: 0 auto;
}

header .logo {
	position: absolute;
	display: block;
	top: 24px;
	left: 38px;
	overflow: hidden;
	white-space: nowrap;
	z-index: 100;
	font-size: 0;
	width: 130px;
	height: 149px;
	z-index: 9999;
}

header .logo img {
	width: 100%;
}

header .tagline { position: absolute; left: 142px; top: 50px;  }

header .tag-line {
	position: absolute;
	top: 60px;
	left: 176px;
	display: block;
	color: #fff;
	font-weight: 500;
	line-height: normal;
	font-family: "agency-gothic-ct-cond-tt-n5","agency-gothic-ct-cond-tt",arial,sans-serif;
	font-size: 25px;
}

header .site-title {
	position: absolute;
	top: 81px;
	left: 176px;
	display: block;
	color: #fff;
	font-weight: 500;
	line-height: normal;
	font-family: "agency-gothic-ct-cond-tt-n5","agency-gothic-ct-cond-tt",arial,sans-serif;
	font-size: 45px;
}

header nav {
	float: right;
	height: 66px;
	margin-top: 84px;
	margin-right: 72px;
	overflow: hidden;
}

header nav > ul {
	list-style: none;
	padding: 0;
	margin: 0;
	max-width: 820px;
}

header nav > ul > li {
	float: right;
	height: 66px;
	font-size: 24px;
	line-height: 44px;
	padding: 0 0 0 1px;
	letter-spacing: 1px;

}

header nav > ul > li:first-child {
	background: url('../images/structure/sprite_cb-2.png') no-repeat;
	background-position: -799px -1087px;
}

header nav > ul > li > a {
	position: relative;
	color: #fff;
	z-index: 98;
	height: 54px;
	display: block;
	font-weight: 500;
	line-height: normal;
	font-family: "agency-gothic-ct-cond-tt-n5","agency-gothic-ct-cond-tt",arial,sans-serif;
	font-size: 27px;
	letter-spacing: -0.5px;
	padding: 12px 13px 0 12px;
	text-align: center;
	cursor: pointer;
}

header nav > ul > li > a:hover {
	background-color: #15212f;
	color: #FFF;
}

header nav > ul > li.selected > a {
	background-image: url('../images/structure/header/menu_item_selected_cb-2.png');
	background-position: 50% 49px;
	background-repeat: no-repeat;
}

header nav > ul > li > .arrow {
	display: none;
}

header nav > ul > li .mega-nav {
	position: absolute;
	top: 150px;
	left: 0;
	width: 100%;
	background: #15212f;
	border-bottom: 10px solid #da0000;
	z-index: 9998;
	display: none;
}

header nav > ul > li .mega-nav .inner {
	position: relative;
	width: 86.66666%; /* 936 / 1080 */
	padding-left: 6.66666%; /* 72 / 1080 */
	padding-right: 6.66666%; /* 72 / 1080 */
	padding-top: 38px;
}

header nav > ul > li#menu-adult .mega-nav .inner {
	height: 289px;
	height: 346px; /* Height with Finance My Season Ticket */
}

header nav > ul > li#menu-junior .mega-nav .inner {
	height: 289px;
}

header nav > ul > li .mega-nav .column {
	position: relative;
	float: left;
	width: 144px;
	height: 100%;
	font-size: 14px;
	padding: 0 23px 0 24px;
	border-left: 1px solid #3a3f48;
}

header nav > ul > li .mega-nav .column:first-child {
	border-left: 0;
	padding-left: 0;
}

header nav > ul > li .mega-nav .column:last-child {
	padding-right: 0;
}

header nav > ul > li#menu-junior .column:nth-child(3) {
	width: 166px;
}

header nav > ul > li .mega-nav .column h2 {
	font-size: 22px;
	color: #777;
	background-position: 0 -1040px;
}

header nav > ul > li .mega-nav .column h2 a {
	color: #FFF;
}

header nav > ul > li .mega-nav .column h2 a small {
	font-size: 0.7em;
}

header nav > ul > li .mega-nav .column ul li {
	color: #99999F;
	line-height: normal;
}

header nav > ul > li .mega-nav .column ul li > a {
	display: block;
	border-top: 1px solid #3a3f48;
	color: #FFF;
	padding: 8px 0;
	min-height: 22px;
	line-height: normal;
	font-weight: normal;
}

header nav > ul > li .mega-nav .column ul li > a.arrow {
	color: #f9c206;
	font-weight: bold;
	padding-left: 13px;
	background: url('../images/structure/sprite_cb-2.png') no-repeat;
	background-position: 0px -312px;
	line-height:1.9;
}

header nav > ul > li .mega-nav .column ul li a:hover {
	color: #F00;
	background-position: 0px -356px;
}

header nav > ul > li .mobile-nav {
	position: absolute;
	top: 140px;
	left: 0;
	width: 100%;
	z-index: 99;
	display: none;
}

header nav > ul > li .mobile-nav ul li a {
	display: block;
	height: 44px;
	line-height: 44px;
	font-family: "agency-gothic-ct-cond-tt-n5","agency-gothic-ct-cond-tt",arial,sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: normal;
	padding-left: 16px;
	background: url('../images/mobile/structure/header/header_button_dropdown_bg_cb-2.png') top right no-repeat;
}

header nav > ul > li .mobile-nav ul li a:hover {
	color: #363e4b;
}

header .account {
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 44px;
	right: 72px;
	min-width: 176px;
	height: 30px;
	line-height: 30px;
	background: #c70003;
	-webkit-box-shadow: inset 0 -1px 6px -2px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 -1px 6px -2px rgba(0,0,0,0.2);
	box-shadow: inset 0 -1px 6px -2px rgba(0,0,0,0.2);
}

header .account li {
	float: left;
	width: 100%;
}

header .account li a {
	display: block;
	width: 100%;
	font-size: 16px;
	text-align: center;
	color: #fff;
	float: left;
	font-weight: 700;
	font-style: italic;
	font-family: "ff-meta-web-pro-n4","ff-meta-web-pro",arial,sans-serif;
	background: url('../images/structure/sprite_cb-2.png') no-repeat;
	background-position: -799px -1099px;
}

header .account li:first-child a {
	background: none;
}

header .quick-links {
	position: absolute;
	top: 0;
	right: 72px;
	list-style: none;
	padding: 0;
	margin: 0;
	max-width: 820px;
}

header .quick-links li {
	float: right;
}

header .quick-links li:first-child {
	display: none;
}

header .quick-links li a {
	display: block;
	min-width: 154px;
	height: 44px;
	line-height: 46px;
	padding: 0 10px;
	color: #5c5c5c;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	font-family: "wf-proximanova-n7","proxima-nova",arial,sans-serif;
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
}

header .quick-links li:first-child a {
	color: #F00;
}

header .quick-links li a:hover {
	color: #242b33;
}


/*
 * [STRUCTURE] PAGE
 */

#wrapper {
	position: relative;
	width: auto;
}

#container {
	position: relative;
	max-width: 1080px;
	margin: 0 auto;
	z-index: 1;
}

#page {
	position: relative;
	float: left;
	width: 100%;
	-webkit-box-shadow: 0 0 50px -2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 50px -2px rgba(0,0,0,0.3);
	box-shadow: 0 0 50px -2px rgba(0,0,0,0.3);
	background-color: #FFF;
}


/*
 * [STRUCTURE] PORTAL HEADER
 */

#portal-header {
	position: relative;
	float: left;
	width: 100%;
	z-index: 2;
}

#portal-header .left-ribbon {
	position: absolute;
	left: -10px;
	top: 163px;
	width: 10px;
	height: 60px;
	background: url('../images/structure/portal_nav/portal_header_ribbon_cb-2.png') top left no-repeat;
}

#portal-header .right-ribbon {
	position: absolute;
	right: -10px;
	top: 163px;
	width: 10px;
	height: 60px;
	background: url('../images/structure/portal_nav/portal_header_ribbon_cb-2.png') top right no-repeat;
}

#portal-header .inner {
	float: left;
	max-width: 1080px;
	width: 100%;
	max-height: 301px;
}

#portal-header h1 {
	display: none;
}

#portal-header img {
	position: relative;
	float: left;
	width: 100%;
}

#portal-header .nav-bg,
#portal-header .nav-bg-short {
	position: relative;
	float: left;
	width: 100%;
	height: 132px;
	background: url('../images/structure/portal_nav/portal_nav_bg_cb-2.png') top left repeat-x;
}

#portal-header .first-level {
	position: relative;
	float: left;
	clear: left;
	width: 93.33333%; /* 1008 / 1080 */
	padding-left: 6.66666%; /* 72 / 1080 */
}

#portal-header .first-level ul li {
	float: left;
	display: block;
	height: 58px;
	background: url('../images/structure/portal_nav/first_level_menu_item_cb-2.png') 0 0 no-repeat;
}

#portal-header .first-level ul li:last-child {
	width: 17px;
}

#portal-header .first-level ul li a {
	display: block;
	height: 100%;
	line-height: 54px;
	padding: 0 25px;
	font-size: 18px;
	color: #FFF;
	overflow: hidden;
}

#portal-header .first-level ul li a:hover {
	color: #969ca4;
}

#portal-header .first-level ul li.selected a {
	background: url('../images/structure/portal_nav/menu_item_selected_cb-2.png') 50% 100% no-repeat;
}

#portal-header .first-level select {
	width: 100%;
	padding-left: 5%;
	height: 41px;
	line-height: 41px;
	color: #FFF;
	font-size: 16px;
	overflow: hidden;
	background: url('../images/mobile/structure/portal_nav/first_level_select_arrow_cb-2.png') no-repeat right;
	border-radius: 0;
	border: none;
	-webkit-appearance: none;
	outline: 0;
	display: none;
}

#portal-header .first-level select option {
	color: #333;
	}


#portal-header .second-level {
	padding: 0 6px;
	position: relative;
	float: left;
	clear: left;
	width: 100%;
	margin-top: 24px;
	text-align: left;
}

#portal-header .second-level ul {
	display: inline-block;
	width: auto;
	height: 58px;
	padding: 0 14px;
}

#portal-header .second-level ul li {
	float: left;
	display: block;
}

#portal-header .second-level ul li a {
	display: block;
	text-align: center;
	padding: 0 14px ;
	height: 50px;
	line-height: 50px;
	background: #f90304 url('../images/structure/portal_nav/second_level_menu_item_cb-2.png') top right no-repeat;
	color: #FFF;
	font-weight: 500;
	font-family: "agency-gothic-ct-cond-tt-n5","agency-gothic-ct-cond-tt",arial,sans-serif;
	font-size: 22px;
	overflow: hidden;
}

#portal-header .second-level ul li a small {
	font-size: 0.7em;
}

#portal-header .second-level ul li:last-child a {
	background-image: none;
}

#portal-header .second-level ul li a:hover {
	background-color: #a20203;
}

#portal-header .second-level ul li.selected a {
	background-color: #FFF;
	color: #525051;
}

#portal-header .second-level select {
	width: 90%;
	margin: 0 5%;
	padding-left: 15px;
	height: 40px;
	line-height: 40px;
	color: #2e2e2e;
	font-size: 16px;
	overflow: hidden;
	background: #ebebeb url('../images/mobile/structure/portal_nav/second_level_select_cb-2.png') no-repeat right;
	border-radius: 0;
	border: none;
	-webkit-appearance: none;
	outline: 0;
	display: none;
}


/*
 * [STRUCTURE] CONTENT
 */

#content-wrapper {
	position: relative;
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 3em;
}

#content {
	position: relative;
	float: left;
	width: 73.33333%; /* 792 / 1080 */
	min-height: 924px; /* Set to match sidebar */
	padding-top: 48px;
}

.junior-home #content { min-height: 1090px; }


/*
 * [STRUCTURE] PORTAL TEMPLATE
 */

#page.portal #content article {
	position: relative;
	width: 84.848484%; /* 672 / 792 */
	padding-left: 9.090909%; /* 72 / 792 */
	padding-right: 6.060606%; /* 48 / 792 */
	padding-top: 36px;
	padding-bottom: 36px;
	float: left;
	clear: left;
	background-color: #FFF;
}

#page.portal #content article:first-child {
	padding-top: 0px;
}

#page.portal #content article:first-child h1 {
	margin-top: -5px; /* To make inline with top of content image */
}

#page.portal #content article:nth-child(even) {
	padding-top: 24px;
	padding-bottom: 24px;
	background-color: #F1F1F1;
}

#content .redLevel strong { color: #f00; }

#page.portal #content article img {
	float: right;
	width: 48.2142857142857%; /* 324 / 672 */
	margin-left: 3.571428571428571%; /* 24 / 672 */
}

#page.portal #content article:nth-child(even) img {
	float: left;
	margin-left: 0;
	margin-right: 3.571428571428571%; /* 24 / 672 */
}

#page.portal #content article .details {
	float: left;
	width: 48.2142857142857%; /* 324 / 672 */
}

#page.portal #content article .details h1 small {
	font-size: 0.7em;
}

#page.portal #content article .links {
	position: relative;
	float: left;
	width: 100%;
	margin-top: 20px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

#page.portal #content article .links a {
	float: left;
	display: block;
	width: 50%;
	height: 32px;
	line-height: 35px;
	font-size: 15px;
	text-indent: 13px;
	background: url('../images/structure/sprite_cb-2.png') 0px -360px no-repeat;

}

#page.portal.junior-home #content article .links a {
	width: 100%;
}

#page.portal.junior-home #content article .links a:first-child {
	padding-right: 5px;
}

/*
 * [STRUCTURE] FEATURE TEMPLATE
 */

#page.feature img.hero {
	position: relative;
	display: block;
	width: 100%;
}

#page.feature img.hero-arrow {
	position: relative;
	display: block;
	width: 100%;
}

#page.feature #content article {
	position: relative;
	float: left;
	width: 90.909090%; /* 720 / 792 */
	padding-left: 9.090909%; /* 72 / 792 */
	padding-right: 0;
	padding-bottom: 48px;
	font-size: 15px;
}

#page.feature #content article #hero-video-container {
	position: relative;
	float: left;
	width: 96.66666%; /* 696 / 720 */
	margin-right: 3.33333%; /* 24 / 720 */
	margin-bottom: 48px;
}

#page.feature #content article #hero-video-container > img {
	width: 100%;
	cursor: pointer;
}

#page.feature #content article #hero-video-container #hero-video {
	width: 100%;
	max-height: 392px;
	display: none;
}

#hero-video > div {
	z-index: 8998 !important;
}

#hero-video .oo_error {
	z-index: 8997 !important;
}

#page.feature #content article > img {
	float: left;
	width: 96.66666%; /* 696 / 720 */
	margin-right: 3.33333%; /* 24 / 720 */
	margin-bottom: 48px;
}

#page.feature #content article .membership {
	position: relative;
	float: left;
	width: 76.66666%; /* 552 / 720 */
	padding-left: 20%; /* 144 / 720 */
	padding-right: 3.33333%; /* 24 / 720 */
	color: #4a4d5a;
	font-weight: bold;
	font-size: 17px;
}

#page.feature #content article h1 {
	position: relative;
	clear: left;
	float: left;
	width: 76.66666%; /* 552 / 720 */
	padding-left: 20%; /* 144 / 720 */
	padding-right: 3.33333%; /* 24 / 720 */
	font-family: "ff-meta-web-pro-n4","ff-meta-web-pro",arial,sans-serif;
	color: #2d2d2d;
	font-weight: bold;
	font-size: 55px;
	line-height: 62px;
	margin-top: -4px;
	margin-bottom: 9px;
	background: none;
}

#page.feature.international #content article h1 {
	font-size: 40px;
	line-height: 44px;
}

#page.feature #content article > h2:first-child {
	margin-top: -5px; /* To make inline with top of content image */
}

#page.feature #content article .details {
	position: relative;
	clear: left;
	float: left;
	width: 76.66666%; /* 552 / 720 */
	padding-left: 20%; /* 144 / 720 */
	padding-right: 3.33333%; /* 24 / 720 */
	color: #444;
}

#page.feature #content article .details .intro-text {
	font-weight: bold;
	text-indent: 68px;
	background: url('../images/structure/lead_line_cb-2.png') 0 8px no-repeat;
	margin-bottom: 0;
}

#page.feature #content article .details .intro-text+h2,
#page.feature #content article .details .intro-text+p,
#page.feature #content article .details .intro-text+ul {
	margin-top: 24px;
}

#page.feature #content article .details h2 {
	font-family: "ff-meta-web-pro-n4","ff-meta-web-pro",arial,sans-serif;
	color: #FF0000;
	font-weight: bold;
	line-height: 1.6em;
	font-size: 15px;
	margin-top: 0;
	margin-bottom: 0;
	background: none;
}

#page.feature #content article .details p {
	font-size: 15px;
	line-height: 1.6em;
	margin-top: 0px;
	margin-bottom: 24px;
}

#page.feature #content article .details small {
	font-size: 13px;
}

#page.feature #content article .details i {
	font-style: italic;
}

#page.feature #content article .details > ul {
	list-style: disc outside url('../images/structure/bullet_point_cb-2.png');
	margin: 0 0 24px;
	padding: 0 0 0 14px;
}

#page.feature #content article .details > ul li {
	margin: 0;
	padding: 0;
	line-height: 1.6em;
}

#page.feature #content article .details #accordion {
	margin-top: 8px;
}

#page.feature #content article .details #accordion .ui-accordion-content p {
	margin: 0;
	padding: 0px 20px 20px 20px ;
	font-size: 13px;
}

#page.feature #content article .details #accordion .ui-accordion-content p:first-child {
	padding-top: 20px;
}

#page.feature #content article .details #accordion .ui-accordion-content ul {
	list-style: disc outside url('../images/structure/bullet_point_cb-2.png');
	margin: 0 0 24px;
	padding: 0px 20px 20px 48px;
}

#page.feature #content article .details #accordion .ui-accordion-content ul li {
	margin: 0;
	padding: 0;
	line-height: 1.6em;
	font-size: 13px;
}

#page.feature #content article .details #accordion .ui-accordion-content img {
	max-width: 100%;
}

#page.feature #content article .details .digital-membership {
	width: 96.2%; /* 552 / 576 */ /* Increased slightly to remove gap between sidebar */
	padding-left: 4.16666%; /* 24 / 576 */
	padding-right: 4.16666%; /* 24 / 576 */
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 24px;
	background-color: #f1f1f1;
}

#page.feature #content article .details .digital-membership *:last-child {
	margin-bottom: 0;
}

#page.feature #content article .renew-membership {
	color: #172030;
	font-size: 15px;
	display: block;
	text-indent: 13px;
	background: url('../images/structure/sprite_cb-2.png') no-repeat;
	background-position: 0px -367px;
	margin-bottom: 36px;
}

#page.feature #content article .finance-share .renew-membership  {	 
	display: none;
}

#page.feature #content article .renew-membership:hover {
	color: #F00;
}

#page.feature #content article .renew-now {
	position: absolute;
	top: 8px;
	left: 0;
	width: 120px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

#page.feature #content article .renew-now a {
	float: left;
	display: block;
	width: 100%;
	height: 100%;
	line-height: 20px;
	padding: 13px 0 13px 13px;
	background: url('../images/structure/sprite_cb-2.png') no-repeat;
	background-position: 0px -354px;
}

/*
 * [STRUCTURE] FEATURE TEMPLATE - Membership options table
 */

#page.feature #content article .details h3.membership-options-heading {
	height: 53px;
	line-height: 53px;
	padding: 0 18px;
	margin-bottom: 6px;
	font-weight: bold;
	font-family: "agency-gothic-ct-cond-tt-n5","agency-gothic-ct-cond-tt",arial,sans-serif;
	font-size: 28px;
	color: #FFF;
	background-color: #fc0405;
}

#page.feature #content article .details h3.membership-options-heading small {
	font-size: 0.7em;
}

#page.feature #content article .details h3.membership-options-heading.extra {
	height: 34px;
	line-height: 34px;
}

#page.feature #content article .details table.membership-options {
	width: 100%;
	font-weight: 500;
	font-family: "agency-gothic-ct-cond-tt-n5","agency-gothic-ct-cond-tt",arial,sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 25px;
	border-collapse: collapse;
}

#page.feature #content article .details table.membership-options td {
	text-align: center;
}

#page.feature #content article .details table.membership-options thead {
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	color: #FFF;
 	background-color: #7d0c08;
}

/*#page.feature #content article .details table.membership-options thead tr th {
	border-bottom: 2px solid #FFF;
}*/

#page.feature #content article .details table.membership-options tbody {
	background-color: #f1f1f2;
}

#page.feature #content article .details table.membership-options tbody tr {
	border-bottom: 1px solid #808285;
}

#page.feature #content article .details table.membership-options tbody tr td {
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	text-align: center;
	border-right: 1px solid #808285;
}

#page.feature #content article .details table.membership-options tbody tr td:first-child,
#page.feature #content article .details table.membership-options tbody tr td:last-child {
	border-right: none;
}

#page.feature #content article .details table.membership-options tbody tr td a {
	font-weight: normal;
}

#page.feature #content article .details table.membership-options tbody tr td.two-lines {
	line-height: 16px;
}

/*#page.feature #content article .details table.membership-options tbody tr:last-child td {
	border-bottom: 2px solid #FFF;
}*/

#page.feature #content article .details table.membership-options tbody tr td img {
	float: none;
	margin: 0;
	padding: 0;
	width: 48px;
	height: 18px;
	vertical-align: middle;
}

#page.feature #content article .details table.membership-options tbody tr td:first-child {
	text-align: left;
	padding-left: 18px;
	background-color: #ede8e2;
}

#page.feature #content article .details table.membership-options tfoot {
	height: 40px;
	line-height: 40px;
	background-color: #86754e;
	color: #FFF;
}

#page.feature #content article .details table.membership-options tfoot {
	font-size: 17px;
}

#page.feature #content article .details table.membership-options tfoot tr td:first-child {
	text-align: left;
	padding-left: 18px;
	font-size: 15px;
}

#page.feature #content article .details table.membership-options tfoot tr td small {
	font-size: 12px;
	font-family: "ff-meta-web-pro-n4","ff-meta-web-pro",arial,sans-serif;
	font-weight: bold;
	letter-spacing: 0px;
}

#page.feature #content article .details table.membership-options tfoot tr td:first-child small {
	font-size: 10px;
}

#page.feature #content article .details .membership-options-legend {
	width: 84%;
	margin-bottom: 24px;
}

#page.feature #content article .details .membership-options-legend p {
	position: relative;
	font-size: 13px;
	line-height: 18px;
	padding-left: 16px;
	margin-bottom: 6px;
}

#page.feature #content article .details .membership-options-legend p .stars {
 
	top: 0;
	left: 0;
	font-weight: bold;
}


/*
 * [STRUCTURE] FEATURE TEMPLATE - Sharethis
 */

.share-options {
	position: relative;
	width: 100%;
	border-top: 1px solid #e1e1e1;
	padding: 24px 0;
}

.share-options h3 {
	color: #2e2e2e;
	font-size: 34px;
	padding: 0 0 10px;
	margin-bottom: 24px;
	background: url('../images/structure/sprite_cb-2.png') no-repeat;
	background-position: 0 -1054px;
	font-weight: 500;
	line-height: normal;
	font-family: "agency-gothic-ct-cond-tt-n5","agency-gothic-ct-cond-tt",arial,sans-serif;
}

.share-options ul {
	list-style: none;
}

.share-options ul li {
	float: left;
	padding: 0 5px;
}

.share-options ul li:first-child {
	padding: 0 10px 0 0;
}

.share-options ul li:last-child {
	padding-right: 0;
}

.share-options .st_sharethis_large .stLarge {
	color: #fff;
	width: 70px;
	height: 32px;
	line-height: 32px;
	padding-left: 50px;
	text-indent: 0;
}

.share-options ul li span .stLarge {
	background-image: url('../images/structure/sprite_cb-2.png') !important;
	background-size: initial !important;
}

.share-options ul li span .stLarge:hover {
	opacity: 0.8;
}

.share-options .st_sharethis_large .stButton {
	margin-left: 0;
	margin-right: 8px;
}

.share-options .st_sharethis_large .stLarge,
.share-options .st_sharethis_large .stLarge:hover {
	background-position: 0 -1400px;
}

.share-options .st_facebook_large .stLarge,
.share-options .st_facebook_large .stLarge:hover {
	background-position: 4px -1441px;
}

.share-options .st_facebook_hcount {
	display: none;
	margin-top: 4px;
}

.share-options .st_twitter_large .stLarge,
.share-options .st_twitter_large .stLarge:hover {
	background-position: 4px -1474px;
}

.share-options .st_googleplus_large .stLarge,
.share-options .st_googleplus_large .stLarge:hover {
	background-position: 4px -1507px;
}

.share-options .st_pinterest_large .stLarge,
.share-options .st_pinterest_large .stLarge:hover {
	background-position: -30px -1442px;
}

.share-options .st_email_large .stLarge,
.share-options .st_email_large .stLarge:hover {
	background-position: 4px -1540px;
}

.share-options .print {
	display: block;
	cursor: pointer;
	width: 32px;
	height: 32px;
	background-image: url('../images/structure/sprite_cb-2.png');
	background-position: 4px -1574px;
}

.share-options .print:hover {
	opacity: 0.8;
}


/*
 * [STRUCTURE] FEATURE TEMPLATE - Accordion
 */

.ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	margin-bottom: 20px;
	margin-right: 26px;
	height: 51px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	color: #363e4b;
	padding-left: 40px;
	padding-right: 35px;
	background: url('../images/structure/accordion_bg_cb-2.png') top left no-repeat;
	outline: 0;
}

.ui-accordion .ui-accordion-header:hover {
	color: #F00;
}

.ui-accordion .ui-accordion-header h3 {
	display: table-cell;
	vertical-align: middle;
	height: 51px;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	top: 0;
	right: -26px;
	width: 51px;
	height: 51px;
	background-image: url('../images/structure/accordion_arrows_cb-2.png');
	background-repeat: no-repeat;
}

.accordion-icon {
	background-position: top left;
}

.accordion-icon-selected {
	background-position: bottom left;
}

.ui-accordion .ui-accordion-content {
	margin-top: -18px;
	margin-bottom: 20px;
	margin-right: 26px;
	background-color: #f5f5f5;
}

.ui-accordion .ui-accordion-content p {
	margin: 0;
	padding: 0px 20px 20px 20px ;
	font-size: 13px;
}

.ui-accordion .ui-accordion-content p:first-child {
	padding-top: 20px;
}

.ui-accordion .ui-accordion-content ul {
	list-style: disc outside url('../images/structure/bullet_point_cb-2.png');
	margin: 0 0 24px;
	padding: 20px 20px 20px 34px;
}

.ui-accordion .ui-accordion-content ul li {
	margin: 0;
	padding: 0;
	line-height: 1.6em;
	font-size: 13px;
}


/*
 * [PAGE] HOME
 */

#page.home #content {
	padding-top: 24px;
	min-height: 1190px;
}

#page.home #hero-video-container {
	position: relative;
	width: 100%;
}

#page.home #hero-video-container #hero-video {
	width: 100%;
	display: none;
}

#page.home #hero-video-container > img {
	display: block;
	width: 100%;
	cursor: pointer;
}

#page.home #hero-video-container .arrow {
	position: relative;
	width: 100%;
}

#page.home #hero-video-container .arrow > img {
	width: 100%;
}

#page.home #sidebar {
	top: 0;
	padding-top: 52px;
}


/*
 * [PAGE] JUNIOR HOME
 */

#page.junior-home #content {
	padding-top: 24px;
}

#page.junior-home #hero-video-container {
	position: relative;
	width: 100%;
}

#page.junior-home #hero-video-container #hero-video {
	width: 100%;
	display: none;
}

#page.junior-home #hero-video-container > img {
	display: block;
	width: 100%;
	cursor: pointer;
}

#page.junior-home #hero-video-container .arrow {
	position: relative;
	width: 100%;
}

#page.junior-home #hero-video-container .arrow > img {
	width: 100%;
}

#page.junior-home #sidebar {
	top: -28px;
	padding-top: 52px;
}


/*
 * [PAGE] MBNA Table images
 */

#page.feature.mbna #content article .details img {
	width: 100%;
}


/*
 * [PAGE] ZEBRA FINANCE LOGO
 */

#page.feature #content article h1 > img.zebra-logo {
	position: absolute;
	top: 0;
	right: 0;
	margin-right: 3.33333%; /* 24 / 720 */
	height: 62px;
}

/* Finance section 
***********************/

.finance-link { text-decoration: underline; }
.finance-share a { display: none!important; }
.fees .headers td { color: #fff;  font-weight: bold; background: #CB0101;  padding: 12px;  border: 1px solid #555; }
.fees .headers td.break { background: #fff; }
.fees { margin-bottom: .5em; }
.rep_ex { background: #fc0405; }
.rep_ex td, .fees td { padding: 11px; line-height: 1.3; }
.fees td.break { color:#444;  background: #fff; }
.rep_ex td  { text-align: left; padding: 13px; color: #fff;  }
.rep_ex { margin-bottom: 12px; }
.rep_ex, .fees { text-align: center; padding: 8px; border: 1px solid #555;font-size: 12px; }
.rep_ex .headers td { color: #fff; font-weight: bold; background: #333; font-size: 14px; }
.rep_ex strong { font-size: 2em; }
.rep1 { padding-top: 12px; }

.rep_ex .rates td { border: 1px solid #333; }
.rep_ex span { font-weight: bold; }
.rep_ex p { line-height: 1.3!important; }

.finance__pullout {
	padding: 2em;
	padding-bottom: .5em;
	border: 1px solid #2A3571;
	margin-bottom: 2em;
	line-height: 1.3;
	color: #2A3571;
}


.finance__pullout h3 {
	color: #2A3571;
	font-size: 22px;
	font-weight: bold;
	margin: 12px 0;
}

.finance__pullout span {
	font-size: 12px;
	margin-bottom: 1em;
	line-height: 1.1;
}

.finance__example {
	padding: 6px;
	text-align: center;
	width: 100%;
	color: #2A3571;
	font-size: 14px;
	margin-bottom: 2em;
	border: 1px solid #fff;
	background: #fc0405;
}

.finance__example { 
}
 
.finance__example .headers {
	background: #333;
	text-align: left;
}

.finance__example td {
	border: 1px solid #fff;
	padding: 13px;
	color: #fff;
}

#page.feature #content article .finance__illustration h1 {
	padding-left: 0;
	font-size: 30px;
	margin-bottom: 10;
	padding-bottom: 0;
	float: none;
}

#page.feature #content article .details .finance__smallprint p {
	font-size: 12px;
}

/*
 * [PAGE] FAQS
 */

#page.faqs #content article {
	width: 87.878787%; /* 696 / 792 */
	padding-right: 3.030303%; /* 24 / 792 */
}

#page.faqs #content article .renew-now {
	display: none;
}


/*
 * [STRUCTURE] SIDEBAR
 */

#sidebar {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	float: left;
	width: 26.66666%; /* 288 / 1080 */
	padding-top: 48px;
	padding-bottom: 48px;
	background: #fff url('../images/structure/sidebar_cb-2.png') top right no-repeat;
}

#sidebar article {
	position: relative;
	width: 83.33333%; /* 240 / 288 */
	padding-left: 8.33333%; /* 24 / 288 */
	padding-right: 8.33333%; /* 24 / 288 */
	padding-top: 31px;
	padding-bottom: 31px;
	float: left;
	clear: left;
	border-bottom: 1px solid #d0d0d0;
}

#sidebar article:first-child {
	padding-top: 0;
}

#sidebar article:last-child {
	border-bottom: none;
}

#sidebar article h2 {
	text-transform: uppercase;
}

#sidebar article.how-to-renew {
	width: 100%;
	padding: 0 0 31px;
}

#sidebar article.how-to-renew h2 {
	margin-left: 8.33333%; /* 24 / 288 */
	margin-top: -5px; /* To make inline with top of content image */
}

#sidebar article.how-to-renew .details {
	/*width: 66.66666%;*/ /* 192 / 288 */
	width: 66.7%; /* Rounded up to fix 1px white gap */
	padding-left: 8.33333%; /* 24 / 288 */
	padding-right: 25%; /* 72 / 288 */
	padding-top: 24px;
	padding-bottom: 24px;
	color: #FFF;
	background-color: #fc0405;
	-moz-box-shadow: inset 14px 0 14px -7px #db0000;
	-webkit-box-shadow: inset 14px 0 14px -7px #db0000;
	box-shadow: inset 14px 0 14px -7px #db0000;
}

#sidebar article.how-to-renew .details strong {
	font-size: 14px;
}

#sidebar article.how-to-renew .details .renew-now {
	font-size: 18px;
	line-height: 25px;
}

#sidebar article.how-to-renew .details 

#sidebar article.how-to-renew .details p.by-phone {
	padding-left: 13px;
}

#sidebar article .renew-now {
	color: #FFF;
}

#sidebar article .renew-now:hover {
	color: #363e4b;
}

#sidebar article h3 {
	font-weight: bold;
}

#sidebar p {
	margin-top: 0;
	margin-bottom: 18px;
}

#sidebar p:last-child {
	margin-bottom: 0;
}

#sidebar article.how-to-renew-mobile {
	display: none;
}

#sidebar article.how-to-renew-mobile #accordion-how-to-renew .ui-accordion-content {
	padding: 20px;
}

#sidebar article.how-to-renew-mobile #accordion-how-to-renew .ui-accordion-content p {
	margin: 0;
	padding: 0 0 18px;
	font-size: 13px;
}

#sidebar article.how-to-renew-mobile #accordion-how-to-renew .ui-accordion-content p:last-child {
	padding: 0;
}


/*
 * [STRUCTURE] FOOTER
 */

footer {
	position: relative;
	clear: both;
	z-index: 2;
	color: #444;
	text-align: center;
	font-size: 90%;
	color: #777;
}

footer .tag-line {
	position: relative;
	float: left;
	width: 100%;
	height: 59px;
	line-height: 59px;
	color: #b6b4b5;
	text-transform: uppercase;
	border-bottom: 1px solid #2e2e2e;
	background: #000;
	font-weight: bold;
	font-family: "agency-gothic-ct-cond-tt-n5","agency-gothic-ct-cond-tt",arial,sans-serif;
	font-size: 27px;
}

footer .inner {
	position: relative;
	float: left;
	clear: left;
	width: 100%;
	background: #000;
	padding-top: 15px;
}

footer .links {
	position: relative;
	max-width: 1080px;
	margin: 0 auto;
}

footer .links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

footer .links li {
	display: inline-block;
}

footer .links li:before {
	content: "\2D\20";
}

footer .links li:first-child:before {
	content: "";
}

footer .links li a {
	color: #FFF;
}

footer .copyright {
	position: relative;
	float: left;
	clear: left;
	width: 100%;
	background: #000;
	padding-bottom: 15px;
}

/* Cookie Header */ 
#cookie-header{position:relative;margin:0 auto;width:798px;height:100px;padding:0 0 0 174px;background:#eee url("../images/structure/cookie_cb-2.png") 0 0 no-repeat}
#cookie-wrapper{position:relative;background:#eee}
#cookie-header .straptext{margin:0;padding:20px 220px 0 0}
#cookie-header .straptext a{color:#fc0405;font-weight:400}
#cookie-header .straptext a:hover{text-decoration:underline}
#cookie-header .straptext span{color:#fc0405;font-weight:700;font-size:24px}
#cookie-header .cookie-links{position:absolute;top:25px;right:0;width:143px;height:47px;padding:8px 0 0 40px;border-left:1px dotted #acacac}
#cookie-header .cookie-close{display:block;margin:0 0 5px;padding:0 0 0 20px;background:url("../images/structure/sprite_cb-2.png?v=1.44.0") no-repeat;background-position:0 -74px}
#cookie-header .cookie-more{display:block;padding:0 0 0 20px;background:url("../images/structure/sprite_cb-2.png?v=1.44.0") no-repeat;background-position:0 -370px}



/* Media queries for Cookie */
@media (max-width:767px) {
.wf-inactive #cookie-header .cookie-links {
    width:200px;

    position: relative;
    top: 0;
    left: 0;
    right: auto;
    border: none;
    margin: 0;
    height: 20px;
}


}
@media (min-width:768px) and (max-width:990px) {
#cookie-header {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
    background:none;
    width:100%;
    height:auto;
    padding:0 0 20px 20px
}

#cookie-header .straptext {
    font-size:13px
}
}

@media only screen and (max-width: 767px) {
#cookie-header {
    width:100%;
    height:auto;
    padding:0;
    background:none
}

#cookie-header .straptext {
    font-size:12px;
    padding:10px 15px;
    border-bottom:1px dotted #acacac
}

#cookie-header .straptext span {
    color:#fc0405;
    font-weight:700;
    font-size:15px
}

#cookie-header .cookie-links {
    position:relative;
    top:0;
    left:0;
    right:auto;
    border:none;
    margin:0 auto;
    padding:8px 0;
    width:190px;
    height:20px
}

#cookie-header .cookie-close {
    float:left;
    background-position:0 -73px
}

#cookie-header .cookie-more {
    float:left;
    margin:0 0 0 20px;
    white-space:nowrap;
    background-position:0 -368px
}
}